<ion-view title="Cachucha" id="page217">
  <ion-content padding="true" class="has-header">
    <h1 id="cachucha-heading205" style="color:#000000;text-align:center;">Cachucha</h1>
    <div>
      <img src="img/CqknZ76RR5OaCrmbO6jM_cachucha.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="cachucha-markdown181" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Colocarse la cachucha) La mano cerrada con la yema del pulgar apoyada sobre el índice y el borde externo hacia adelante, a la altura de la frente sin hacer contacto con esta, realiza un movimiento corto hacia abajo.</p>
    </div>
    <a ui-sref="camisa()" id="cachucha-button510" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="brasier()" id="cachucha-button511" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>